{
  "pool_id": "87737",
  "name": "cubs",
  "description": "The young-lings ",
  "count": "6",
  "submission_left_submission_id": "3562390",
  "submission_left_file_name": "5460151_KitSama_cubb.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5460/5460151_KitSama_cubb.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5460/5460151_KitSama_cubb_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5460/5460151_KitSama_cubb_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "86",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "143",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "214",
  "submission_left_thumb_huge_noncustom_y": "300"
}